<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>S4 | A1</title>
	</head>
	<body>
		<h1>This is music/index.html</h1>
		<br>

		<a href="../movies/dvd/index.html">movies/dvd/index.html</a>
		<br>
		<a href="../movies/dvd/reviews.html">movies/dvd/reviews.html</a>
		<br>
		<a href="../index.html">activity/index.html</a>
		<br>
		<a href="./reviews.html">music/reviews.html</a>
		<br>
		<a href="./listings.html">music/listings.html</a>
	</body>
</html>